Subject: Re: Screening Test for Semi-Technical Support
From: Sashi Kotipalli <[email-masked]>
To: [email-masked]
Date: Mon, 6 Feb 2023 15:32:52 +0530

Good day, Neerja.

I can see this job is from Work from home, on the Naukri website. But in
the following mail, in the link, it says, the Office job at Noida.

I'm looking for a remote position, Neerja. And I'm really interested in
this position, if there's a chance for remote work for this role, please
let me know.

I'm always available for interview.

Regards
Sasikanth Kotipalli
+91 6281 66 8056

On Mon, Feb 6, 2023, 11:57 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Technical Support
> Specialist. We are interested in your profile, and would like you to take
> an online screening test at
>
> https://bit.ly/3e3gdyK
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=9GPwcY5dnCGAZqlLFVDWhs1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>